## bincrypter 1.1

=== debian/changelog ===
bincrypter (1.1-1) experimental; urgency=low

  * Initial release. (Closes: #1103481)

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 08 Dec 2025 10:03:33 -0500
