=== debian/control ===
Source: bincrypter
Section: utils
Priority: optional
Maintainer: Daniel Echeverri <epsilon@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 openssl,
 perl,
Standards-Version: 4.7.2
Homepage: https://github.com/hackerschoice/bincrypter
Vcs-Git: https://salsa.debian.org/debian/bincrypter.git
Vcs-Browser: https://salsa.debian.org/debian/bincrypter

Package: bincrypter
Architecture: all
Depends:
 ${misc:Depends},
 openssl,
 perl,
Description: compress, encrypt or obfuscate ELF binaries and shell scripts
 bincrypter is a tool for Pack/Encrypt/Obfuscate ELF + SHELL scripts.
 Adding privacy and copyright protection for your programs and shell
 scripts, other features:
 .
  - Obfuscate & encrypt any ELF binary
  - Obfuscate & encrypt any SHELL-script
  - AV/EDR death: Morphing + different signature every time
  - 100% in-memory. No temporary files
  - Not soiling the filesystem
  - Double or triple encrypt the same binary (or itself)
  - Resulting binary is heavily obfuscated (string only shows garbage)
  - Living off the Land (LotL): Only needs /bin/sh + perl + openssl
  - Architecture agnostic: Works on x86_64, aarch64, arm6, mips, ...
  - Lock a binary to a target system and make it fail to run anywhere else.
