=== debian/watch ===
Version: 5

Template: Github
Owner: hackerschoice
Project: bincrypter
