## bincrypter 1.3

=== debian/changelog ===
bincrypter (1.3-1) unstable; urgency=medium

  * Move to unstable
  * New upstream version 1.3
  * debian/control
    + Update standards version to 4.7.3
  * debian/bincrypter.manpages
    + Use upstream manpage
  * debian/patches
    + Add patch to fix lintian warnings in manpage
  * debian/copyright
    + Extend debian copyright holders years

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 28 Feb 2026 18:24:25 -0500
