=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  openssl,
  perl,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/hackerschoice/bincrypter
 Vcs-Git: https://salsa.debian.org/debian/bincrypter.git
 Vcs-Browser: https://salsa.debian.org/debian/bincrypter
