=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	cd src && bash make.sh

override_dh_auto_install:
	install -D -m 755 bincrypter.sh $(CURDIR)/debian/bincrypter/usr/bin/bincrypter
