=== debian/tests/control ===
Tests: run-tests.sh
Restrictions: allow-stderr
